Subject: RE: [Sigtran] Virtual Meeting Status Report

From: "Samuel Dur D. Jeyaseelan" <[email-masked]>
Date: Thu, 3 Apr 2003 00:38:43 -0600 (CST)

Antonio Roque,

 When shall i expect updated m3ua-mib with the thread "m3ua-mib-04 AS/SG
concept" (September 2002) ?

Is there any standard to understand 'ttc-MTP3 protocol type' ?

Thanks in advance,
--Samuel

  Alcatel USA, Inc.                  Internet: <userid>@ssd.usa.alcatel.com
  1000 Coit Road, Plano, Texas 75075
  ******* The opinions expressed are not those of Alcatel USA, Inc. *******

On Fri, 28 Mar 2003, TOLGA ASVEREN wrote:

> 
> Hi Javier,
> 
> I was referring to the thread "m3ua-mib-04 AS/SG concept" (September 2002).
> Basically M3UA-MIB04 was treating AS and SG as entities with symmetric
> behavior -which it shouldn't- so during those discussions we tried to make
> it inline with RFC. I think this thread is quite straightforward and has
> progressed with agreement of the involved parties.
> 
> Based on the commnets, Antonio has proposed some new tables and some
> chnages to the existing tables -which are again more refined during the
> discussions-. I think we can move forward with the latest version of his
> proposed changes. IMO, this will make us to have a MIB document, which is
> much closer to RFC than it is now.
> 
>      Tolga
> 
> 
> 
> Hi Tolga,
> 
> Tou are right. That is a document that we have to speed up. Could you
> please provide the main conclusions and agreed updates list?
> 
> Thanks // Javier.
> 
> > -----Original Message-----
> > From: TOLGA ASVEREN [mailto:[email-masked]]
> > Sent: miércoles, 26 de marzo de 2003 12:01
> > To: [email-masked]
> > Subject: Re: [Sigtran] Virtual Meeting Status Report
> >
> >
> >
> > Hi Lyndon,
> >
> > What about M3UA-MIB? Last summer we had some discussions
> > about it and I
> > think there was consensus for some -IMO quite major- changes.
> > I think the
> > document is still not updated, will it be dropped?
> >
> >     Tolga
> >
> >
> > Hi Folks,
> >
> > Since we did not physically meet in SF, thought it would be
> > useful to hold
> > a
> > Virtual Meeting, that is, have some of the same discussion
> > that would have
> > been
> > done in a face-to-face meeting.
> >
> > First of all, here is a status report on our remaining milestones and
> > documents:
> >
> >
> > We have the liaison from SG15 to answer
> > -- based on review of the liaison it looks like they are asking for
> > information from us to
> > understand when to use SCTP directly, vs. using M2UA vs. using M2PA.
> > - In response I would like to ask for comments on the
> > protocol stacks shown
> > for SCTP,
> > M2UA and M2PA, and will put together a response based on any
> > comments, with
> > a
> > pointer to the Signalling over SCTP AS for further
> > information.  PLEASE
> > SEND
> > ME ANY
> > COMMENTS!
> >
> > We have two milestones remaining (both of which are overdue
> > and need to be
> > updated):
> > -- submit remaining adaptation layer drafts to IESG
> > -- submit implementation results (i.e., implementor's guides) to IESG
> >
> > We currently have a number of documents at IESG pending their
> > approval:
> > -- first and foremost, the security framework, which is a
> > gating function
> > for everything else
> > -- adaptation layer specs SUA, DUA and V5UA
> >
> > We are currently working on completion of the following documents:
> > -- Signalling AS (completed Last Call, will be reissued with
> > comments fixed
> > and
> >    submitted to IESG)
> > -- M2PA (answering Last Call comments, will do follow up LC)
> > -- M3UA and IUA Implementor's guides (will do LC on IUA, M3UA may need
> > another iteration)
> >
> > We have one UA needing completion, held up mostly because of
> > the security
> > issue:
> > -- GR303UA
> >
> > We have one new proposal that seems to have general support:
> > -- SG-SG transport (Tolga's draft)
> >
> > We have a number of documents for new extensions that are of uncertain
> > status.
> >
> > Cheers,
> >
> > L. Ong
> > _______________________________________________
> > Sigtran mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/sigtran
> >
> >
> >
> >
> >
> > _______________________________________________
> > Sigtran mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/sigtran
> >
> 
> 
> 
> 
> 
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
> 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran